<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('tndemd_trans', function (Blueprint $table) {
            $table->date('TEE_Date')->nullable()->after('TES_Date');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('tndemd_trans', function (Blueprint $table) {
            $table->dropColumn('TEE_Date');
        });
    }
};
